label introRoom: #this is where the intro happens, introduces all the characters.
    scene bg bedroom
    with fade
    "Sunday night, later than you care to check."
    "Exams start in the morning. Three days of writing then you're done; finished with school for the year and ready for a well earned summer break."
    "You're an engineering student, specializing in chemical processes and manufacturing."
    "You've always excelled in chemistry, and the physics and maths have never been hard enough to hold you back."
    "But tonight you've hit a wall. Who would have thought it would be philosophy that risked spoiling your GPA this year."
    "The theories don't make sense. You're memorizing people and dates, and none of it is sticking."
    me "Damn it!"
    "You crumple the flash card in front of you, the wrong date revealed on it's back, and fling it across the room. It sails out the door into the hallway."
    #sis enters the scene
    show sis casual_night at right
    with dissolve
    sis "[inputName], I think you dropped something."    
    "Your sister Lily stands at your door in her pajamas and proceeds to kick the balled up paper back into your room."
    "Lily is three years younger than you and going to the same university, just finishing her first year as a History major. She's bright enough to have ended up a year ahead of the rest of her class."
    me "Hey sis. Sorry if I woke you."
    sis "Don't worry about it, I was going to the kitchen anyway. Any way I can help you?"
    menu:
        "Sure, some coffee to wake me up would be great. This studying is killing me.":
            sis "No problem, back in a bit."
            "Lily disappears from sight, you can hear her heading down the stairs."
            hide sis
            "In a few minutes she returns, mug of coffee in one hand and orange juice in the other. She places the mug next to you."
            show sis casual_night at right
            sis "Try not to stay up too late. I heard studying right before a test doesn't make a difference anyway. If you don't know it now you're already screwed."
            "She chuckles."
            me "Thanks, useful advice."
            sis "No problem, it's what I'm here for."
            "Lily moves to the door, but pauses and turns around."
            sis "Seriously though, good luck."
            "You nod wearily to her, and she steps back into the hallway towards her room."
            "The coffee perks you up, but you can only hold out for so long. A few hours later, you're asleep on your bed. Shortly after that your alarm goes off, and you head off to write your exams."
            jump introExam
        "Sure, if you know anything about Graham Wallas's insights into creativity I'd love to hear it.":
            sis "Seriously? That's what you're studying? I thought you were all math and stuff by now."
            me "I wish, we've got to take a certain number of humanities courses. I figured philosophy would be a cake walk."
            sis "It is! I'm taking that course online right now, it's nothing but names and dates!"
            me "Seriously? I've never heard you talk about it."
            sis "And risk you going off about how philosophy is just \"applied chemistry\" every day? No thanks!"
            me "Fine, I'll never bring it up again. Will you help me with this philosophy stuff?"
            sis "Well.... I'm not sure I'm getting enough out of this deal."
            me "I'll help you study for your math exam, I know you're struggling there."
            "She hesitates as she thinks it over."
            sis "Deal. I'll get us some coffee."
            "For the rest of the night Lily drills you on philosophy concepts, names, and dates. A few hours later you're feeling tired but prepared, and you both decide to call it a night."
            "Your alarm goes off in the morning and you head off to write your exams."
            $ sisO.change_slut(1)
            jump introExam
            
label introExam:
    scene bg house_day
    with fade
    "Getting to school means taking the bus. You woke up late after last night, but just barely manage to catch your normal bus."
    alex "Hey [inputName]! Over here!"
    show alex casual at right
    "You strain your head to look over the crowd and spot Alexia. She's in your organic chem class, working on a biology degree. You've always thought she looked good and today is no exception."
    alex "There's some standing space back here, come on!"
    "With a few muttered apologies you squeeze to the back of the bus and end up standing beside Alexia. It's crowded back here, and all the handholds are taken so you're left to balance by yourself."
    alex "Hey! Are you writing an exam today too?"
    me "Ya, philosophy."
    "The bus bumps around, and you stumble backwards, hitting the man behind you. He glances over his shoulder and gives you a stern look before turning around again."
    alex "Oh cool, I've got a French lit exam. Shouldn't be too bad."
    me "Oh, good luck with that. I'm sure you'll do great."
    alex "Thanks, I..."
    "The bus slams to a halt, horn blaring."
    "Not wanting to stumble into the man behind you again, you throw your hands out to grab onto something."
    "And end up holding onto Alexia's tits."
    menu:
        "Pull away and apologize.":
            me "Ah! I'm sorry I just..."
            alex "It's okay!"
            "You pull your hands back quickly. She turns slightly and clears her throat."
            alex "So. Philosophy eh?"
            me "Ya."
            "Your blushing hard now. You see her smile at you."
            alex "Relax [inputName], it's no big deal. It was an accident."
            me "Of course! I was just trying not to fall."
            alex "It's not like it's the first time someone's grabbed my chest anyway."
            me "Right, exact.. Wait what?!"
            "Alexia howls with laughter. A few people turn and give you two strange looks."
            alex "Ahhahahaha, the look on your face! Priceless!"
            me "Ha ha, very funny. Make fun of the clumsy guy."
            alex "Oh come on, humiliation seems like a fair price to pay for a handful."
            "She gives you a wink."
            alex "We're making good time, almost there."
            "Alexia is right, you're pulling up to the university bus stop now. The crowd begins shuffling off the bus."
            $alexO.change_slut(5)
                    
        "Give them a squeeze.":
            "You give Alexia's breasts a squeeze."
            alex "Ah, hey!"
            "You lift one tit higher than the other, bouncing it slightly as if you were weighing fruit."
            me "I think I'll take this one, fruit vendor."
            "Alexia slaps your hand away."
            alex "Ha, melons. I get it. Now stop that, we'll get in trouble. Anyway, if you wanted to feel them you have to at least buy me dinner first."
            "Alexia smiles and winks, looking very comfortable with the situation."
            me "I'll keep that in mind then, if we go out for dinner."
            alex "Well now you're in debt, so you'd have to take me out twice."
            me "Oh no, it keeps getting worse."
            "Alexia laughs a little."
            alex "Endless date torture. The horror."
            "You stand next to Alexia for a few more minutes until you pull up to the university bus stop. The doors open and the crowd begins shuffling off the bus."
            $alexO.change_slut(7)
            
    
    scene bg campus_day
    alex "Good luck with your exam! Make sure to stay in touch over the summer, hopefully more like the way you did today!"
    "Alexia laughs again and begins jogging away from you."
    hide alex
    me "You too!"
    "You watch her melons bounce away for a few short seconds before she's lost in the crowd, then head off to your own exam."
    
    jump afterExams
        
label afterExams:
    scene bg house_day
    with fade
    "A week passes quickly. Your exams all fly past, and you feel like you did well on all of them. Even philosophy, which you were worried about failing, leaves you smiling at the end."
    "You spend a few days relaxing, doing nothing but playing video games and talking with friends. It feels like a well-earned break."
    "You're up in your bedroom one afternoon on the computer when you hear the front door open. Mom must have gotten home early."
    mom "[inputName]! You've got mail from the university!"
    "It wouldn't be your marks, they're posted online first. Hopefully it's not bad news. You hurry downstairs and grab up the letter."
    show mom work at right
    mom "Hey sweetie. Are those your marks?"
    me "No, they'd be online. I have no clue what it is."
    mom "Maybe they've decided to send you a scholarship or something. Putting you and your sister through university isn't cheap you know."
    "You know she's right. Mom has a good job as a drafting assistant at an architecture firm, but supporting your family of three on one income isn't easy."
    "You grab a knife and slit the top of the envelope open. Inside is a letter."
    mom "So, what is it?"
    me "Huh. It's an offer for a lab assistant position over the summer. Apparently they need someone in chem eng and my marks were great."
    mom "That's great!"
    "Mom wraps you up in a hug, pressing you against her."
    mom "Congratulations sweetheart! My boy is all grown up and getting his first job."
    "She seems really excited about this, but you were looking forward to a summer off to relax. Taking a job like this would really cut into your free time."
    menu:
        "Actually mom, I was planning to take this summer off to recharge for next year.":
            "Mom lets you go and steps back, looking at you intensely."
            mom "You mean you're not going to accept?"
            me "Well you see, I had plans to..."
            mom "Don't you give me that young man. I work long hours five days a week, no vacations, so that you and Lily can get the best education possible."
            mom "This job could open doors for you and get you a great engineering job right out of school. At the very least it would mean you could help pay the bills around here."
            me "But I wanted..."
            mom "None of that. Give me that letter."
            "Mom glares at you as you hand over the folded letter."
            mom "It's only a part time position, and that's a good wage they'd be giving you. If you aren't taking this job that's your choice, but I'm going to have to charge you rent from now on."
            "You don't have any savings, and you don't want to disappoint your mom. There's not really any choice here."
            me "Fine, fine. I'll send them an email right now and let them know I'm interested."
            mom "Good, you go do that right now while I get dinner ready."
            menu:
                "I'm sorry I upset you, I just wasn't expecting this offer so suddenly.":
                    mom "It's okay [inputName], just make sure you talk to them right away."
                    me "I will, right now."
                "I know money is tight right now, so I don't mind paying rent anyway mom.":
                    mom "Oh dear, that's sweet but you really don't have to. I didn't mean to scare you or make you think we don't have enough."
                    me "No, really. I'd like to help out. How about I give a little from each paycheck to pay for the electricity. I'm sure my computer uses more than it's fair share."
                    mom "That would be really helpful, thank you."
                    "Mom gives me another hug, holding my head tight to her chest with her hand."
                    mom "Now get upstairs and send them your reply. You don't want someone else grabbing the spot while we wait."
                    $ momO.change_slut(3)
                    $ sharing_wage = True
            
            
        "It seems like a great opportunity!":
            mom "I'm glad you see it that way. We don't have a whole lot of money, and this way you could earn some spending cash."
            menu:
                "Ya, I could even help out with some of the bills for the house.":
                    mom "Oh that's not necessary, I'm making enough to keep us afloat for now."
                    me "Mom, you're already working all the overtime they'll give you. Let me help out a little so you can take some time off."
                    "Mom wraps you up in another hug."
                    mom "Sweetie, that would be a huge help. How about you just take care of the electricity bill, it's the smallest and you use most of the power anyways."
                    me "Sure, whatever I can do to help."
                    "Mom lets you go."
                    mom "Well how about you get upstairs and respond to the letter. You don't want to let an opportunity like that slip through your fingers."
                    $ momO.change_slut(5)
                    $ sharing_wage = True
                "That would be perfect. This way I'm not always asking you for money.":
                    mom "Exactly. One less expense to worry about. Now you run along and send them an email, opportunities like this don't come around all that often."
                
    "You head up to your room and respond to the letter by email. Within thirty minutes you get a response giving you a time and location for an interview and tour. They even give you your title: \"Assistant Chemical Technician\"."
    jump interviewIntro
    
label interviewIntro:
    scene bg lab_afternoon
    with fade
    "Two days later you're back on campus, map in hand as you walk through the basement of the science building."
    "The hallways down here are a maze, and you've gotten lost twice already. Finally you find the right door number, it's got a sign on it to knock before entering."
    "KNOCK KNOCK KNOCK"
    "You check your watch, getting lost means you're a few minutes late."
    "Finally the door opens."
    show steph work at right
    steph "Hello? Can I help you?"
    me "Uh, I'm here for an interview and tour."
    "You hold the letter you received out like a badge."
    steph "Oh? Oh! Is that today? We completely forgot!"
    "The girl turns around and shouts into the room."
    steph "Nora! The new guy is here!"
    nora "Today?"
    steph "Ya, today!"
    me "I can come back later..."
    "You can hear someone else moving inside the room. The girl at the door turns back."
    steph "Oh no, that's quite alright. We got tied up in our research and completely lost track of time."
    steph "We're really making a lot of progress and..."
    "The door is opened fully, revealing a woman in a long labcoat."
    show nora work at left
    nora "Hello, sorry about all this."
    "She holds out her hand, and you shake it."
    nora "I'm Nora, I'm the lab director here. This is Stephanie, she's my lab assistant."
    "Both women are sexy, in a nerdy sort of way."
    nora "Come on in, we were planning on thinking up some questions, but since you're here now we'll just have to wing it."
    "The two step out of the way and let you in. Beyond the door is a cramped lab, filled with benches covered with equipment. Some of it you recognize as chemical engineering gear, but other pieces are completely unknown to you."
    nora "As you can see, we're hard at work right now. We've made a breakthrough on synthesizing complex organics and we're testing it to see how far we can push the process."
    "Nora strides through the room, ducking around chairs and tables."
    nora "Stephanie, would you close breaker 2. We might as well give our guest a quick demonstration and see what he thinks."
    steph "Sure thing."
    "Nora leads you to the far wall to a complex and hand made looking machine. A few seconds later a control panel on it's side lights up, and she begins typing in commands."
    nora "We've been having fantastic results generating long chain organic molecules for transporting medicine throughout the body without an immune response."
    "The machine spins to life, a whirring accompanied by a flashing of LEDs on the front panel. It stops shortly after, hisses, and a panel lifts up to deliver a small glass vial with a teal liquid inside."
    nora "For example, this would be perfectly capable of delivering any sort of medicine to my brain directly. The mixture doesn't seem to have any other side effects. It's a perfect transport method."
    "She holds the vial up to the light, then sighs and puts it down. Stephanie rejoins the two of you."
    steph "Nora, we're giving an interview not a lecture. We didn't even get this gentleman's name."
    me "[inputName]."
    steph "A pleasure to meet you [inputName]."
    nora "Right, of course. A pleasure. If you come this way we can clear a desk and get down to business."
    "A few hours later the interview and tour are finished. Nora and Stephanie both seem impressed by your knowledge, and in turn you're impressed by their lab."
    hide nora
    hide steph
    "A contract is drawn up for you to work part time hours during weekday afternoons for a moderate wage. Stephanie will be around most of the time to show you how things are done."
    "You agree to the terms of the contract and sign. You're to begin on Monday afternoon."
    "Mom is ecstatic when you get home, and even Lily seems impressed. It's nice to have the two most important women in your life paying so much attention to you."
    "That night you do some more research into the lab, and find a paper published by Nora and Stephanie detailing the initial findings of their organic synthesis machine."
    "It generates an organic carrier molecule that is ideal for transporting substances to the brain that would otherwise be caught by the blood-brain barrier."
    "The paper even cites an example molecule that would be ideal for treating PTSD if only it could be delivered properly. Administered directly to the brain, the drug temporarily removes learned social expectations, allowing them to be retrained."
    "It would allow veterans to break free from habits like diving for cover, or help an actor eliminate stage fright."
    "You wonder what kind of other uses this drug could have. The process for making it isn't hard, but delivering it has been almost impossible until now. With some research and the equipment at the lab you're sure you could make it yourself."
    "But your contract only lasts the summer. If you have any plans they will have to be completed by the time classes start again in 4 months."
    show screen hud
    show screen infoButton
    jump newDay